/* Rexx */
StartDirectory = DIRECTORY()
if RIGHT( StartDirectory, 1 )= "\" then
  StartDirectory = LEFT( StartDirectory, LENGTH( StartDirectory ) - 1 )

BasePath=StartDirectory

'set csfutilpath='BasePath'\FixTool'
'set csfcdromdir='BasePath

SAY "Starting OS/2 Service program..."
'cd 'BasePath'\FixTool'
service
